﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName     = 'FileOptimizer'
    installerType   = 'exe'
    url             = 'https://downloads.sourceforge.net/project/nikkhokkho/FileOptimizer/14.40.2577/FileOptimizerSetup.exe'
    checksum        = 'bef5648a1c3d16069220c7452a7d93e51a82aa3fecb6bd530fc87b65b854ac29'
    checksumType    = 'sha256'
    silentArgs      = '/S'
    validExitCodes  = @(0)
}
Install-ChocolateyPackage @packageArgs
